import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssessRecordComponent } from './ AssessRecord.component';

describe(' AssessRecordComponent', () => {
  let component:  AssessRecordComponent;
  let fixture: ComponentFixture< AssessRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssessRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssessRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
